---
title: Delete
url: https://www.tines.com/stories/docs/api/cases/tasks/delete/
updated: 2026-07-10T13:44:07+00:00
description: Delete a task.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/stories/docs/llms.txt) › [Tines API](https://www.tines.com/stories/docs/api/llms.txt) › [Cases](https://www.tines.com/llm/stories/docs/api/cases.md) › [Tasks](https://www.tines.com/llm/stories/docs/api/cases/tasks.md)*

# Delete

*[View on tines.com](https://www.tines.com/stories/docs/api/cases/tasks/delete/)*

## Description

Delete a task.

See the [Get Task API](/api/cases/tasks/get) to learn more about case tasks.

## Request

HTTP Method: **DELETE**

| Query Parameter | Description                   |
| --------------- | ----------------------------- |
| case_id         | The ID of the case.           |
| task_id         | The ID of the task to delete. |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/tasks/<<task_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object containing the ID of the deleted task.

### Field description

| Parameter    | Description                 |
| ------------ | --------------------------- |
| destroyed_id | The ID of the deleted task. |

### Sample response

<!-- cspell:disable -->

```json
{
  "destroyed_id": "1"
}
```

<!-- cspell:enable -->
